Started 3 yr 4 mo ago
Took 59 min

Unstable Build #439 (Apr 29, 2017 5:52:44 AM)

Revision: 18814
Changes
  1. refs #8086: upgrade javax.servlet dependency from 2.5 to 3.0.1, to be in alignment with Tomcat7 (the provider). (detail)
    by rnahf
Changes in dependency
  1. d1_portal  ? → (detail)
  2. DataONE_Common_Java  ? → (detail)
  3. DataONE Java Client Library  ? → (detail)

Started by timer

Test Result (585 failures / ±0)Show all failed tests >>>

Module Builds

Unstable DataONE Integration Testing Package58 min

Downstream Builds